
Redmine - Feature #7370

Interpret "file://" into issue description

2011-01-19 13:18 - Eric Chaplet

Status: Closed Start date: 2011-01-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Only "http://" and "email adress" is interpreted by Redmine.

It should be great to interpret "file://" to make a link to external file.

Related issues:

Related to Redmine - Feature #16779: Make all kind of URL a html link New

Has duplicate Redmine - Defect #14016: Links doesn't work inside desctiption ... Closed

History

#1 - 2011-01-28 09:40 - Stefan Langenmaier

But then it should be optional because it introduces some security risk. And the user needs to be informed about this. Probably he also needs some

information to enable it in his browser. http://kb.mozillazine.org/Links_to_local_pages_don%27t_work

#2 - 2011-06-13 00:07 - Jean-Baptiste Barth

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Wont fix

It won't be integrated to the core since it represents security risks, and it doesn't really fit a need for most users. Anyway, you could try implementing

this in a plugin, should be fun ;)

#3 - 2015-04-11 07:31 - Go MAEDA

- Related to Feature #16779: Make all kind of URL a html link added
